[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=KRDC/Plugin
Icon=krdc
Name=NX
Name[x-test]=xxNXxx
Comment=Allows managing NX sessions through KRDC
Comment[el]=Επιτρέπει τη διαχείριση συνεδριών NX μέσω του KRDC
Comment[et]=NX-seansside haldamise võimaldamine KRDC kaudu
Comment[ja]=KRDC から NX セッションを管理できるようにします
Comment[nds]=NX-Törns över KRDC plegen
Comment[nl]=Sta het beheer van NX-sessies toe via KRDC
Comment[pt]=Permite a gestão de sessões NX através do KRDC
Comment[pt_BR]=Permite o gerenciamento de sessões NX através do KRDC
Comment[sv]=Tillåter hantering av NX-sessioner via KRDC
Comment[tr]=NX oturumlarını KRDC üzerinden yönetmeye izin verir
Comment[uk]=Надає змогу керувати сеансами NX за допомогою KRDC
Comment[x-test]=xxAllows managing NX sessions through KRDCxx
Comment[zh_TW]=允許透過 KRDC 管理 NX 工作階段

X-KDE-PluginInfo-Author=David Gross
X-KDE-PluginInfo-Email=gdavid.devel@gmail.com
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Category=Service
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
X-KDE-Library=krdc_nxplugin
X-KDE-PluginInfo-Name=krdc_nxplugin

X-KDE-KRDC-Sorting=40
